## qiskit-ibmq-provider 0.4.6

=== debian/changelog ===
qiskit-ibmq-provider (0.4.6-3) unstable; urgency=medium

  * Team Upload.
  * Add python3.9 test fix (Closes: #973089)
  * Bump watch version to 4
  * Add upstream/metadata
  * Standards-Version: 4.5.1

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 13 Dec 2020 03:05:45 +0530

qiskit-ibmq-provider (0.4.6-2) unstable; urgency=medium

  * Fix import name for autopkgtest-pkg-python

 -- Diego M. Rodriguez <diego@moreda.io>  Sat, 13 Jun 2020 18:20:53 +0200

qiskit-ibmq-provider (0.4.6-1) unstable; urgency=medium

  * Initial release. (Closes: #949383)

 -- Diego M. Rodriguez <diego@moreda.io>  Thu, 20 Feb 2020 18:35:57 +0100
