=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=qiskit-ibmq-provider
export PYBUILD_PYTEST=1

# Skip some tests:
# * test_proxies.py: requires a proxy package not available in debian
# * TestIBMQFactoryEnableAccount: 4 methods require internet connection,
#   and the rest are skipped via the upstream environment variable.
export PYBUILD_TEST_ARGS={build_dir}/test/ibmq -k \
	"not TestIBMQFactoryEnableAccount" \
    --ignore=test/ibmq/test_proxies.py

# Disable tests that require internet connection using upstream
# environment variable.
export QISKIT_TESTS=skip_online

%:
	dh $@ --with python3 --buildsystem=pybuild
